{
  "Authors": [],
  "Bitrate": "128002",
  "ContentId": "33798856",
  "ContentType": "SchedulerAudio",
  "Duration": "1800",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-21T17:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/01000000-0aff-0242-80ae-08db18adf2f6_cx0_cy4_cw100_mw2048_mh2048_n.jpg",
  "Introduction": "Угроза закрытия радио, слияние и переезд. Повтор от 7 апреля 2023 года",
  "Language": "ru",
  "LastModifiedDate": "2026-07-22T17:30:51.267",
  "PublicationDate": "2026-07-22T17:00:00",
  "Quality": "hq",
  "SiteName": "Russian",
  "Size": "28800774",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "1970-е: От третьей волны до укола зонтиком",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/22/20260722-170000-ru081-program_hq.mp3",
  "Width": "0",
  "ZoneId": "130",
  "ZoneTitle": "Специальная программа",
  "Zones": [
    {
      "ZoneId": "130",
      "ZoneTitle": "Специальная программа"
    }
  ]
}